Index: CONFIG/IPSLCM/IPSLCM5A/Chistorical/POST/monitoring01_orchidee.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/Chistorical/POST/monitoring01_orchidee.cfg	(revision 1320)
+++ CONFIG/IPSLCM/IPSLCM5A/Chistorical/POST/monitoring01_orchidee.cfg	(revision 1321)
@@ -45,4 +45,4 @@
 maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
 nee_lands      | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
-maxveget_forcing | "maxvegetfrac"   |  ""              | "(maxvegetfrac[x=@din,y=@din,d=1,K=12:13@sum]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | ""
+maxveget_forcing | "maxvegetfrac"   |  ""              | "((maxvegetfrac[d=1,K=12]+maxvegetfrac[d=1,K=13])*Areas[d=1]*Contfrac[d=1]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
Index: CONFIG/IPSLCM/IPSLCM5A/CpiControl/POST/monitoring01_orchidee.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/CpiControl/POST/monitoring01_orchidee.cfg	(revision 1320)
+++ CONFIG/IPSLCM/IPSLCM5A/CpiControl/POST/monitoring01_orchidee.cfg	(revision 1321)
@@ -45,4 +45,4 @@
 maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
 nee_lands      | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
-maxveget_forcing | "maxvegetfrac"   |  ""              | "(maxvegetfrac[x=@din,y=@din,d=1,K=12:13@sum]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | ""
+maxveget_forcing | "maxvegetfrac"   |  ""              | "((maxvegetfrac[d=1,K=12]+maxvegetfrac[d=1,K=13])*Areas[d=1]*Contfrac[d=1]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_orchidee.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_orchidee.cfg	(revision 1320)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_orchidee.cfg	(revision 1321)
@@ -45,4 +45,4 @@
 maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
 nee_lands      | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
-maxveget_forcing | "maxvegetfrac"   |  ""              | "(maxvegetfrac[x=@din,y=@din,d=1,K=12:13@sum]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | ""
+maxveget_forcing | "maxvegetfrac"   |  ""              | "((maxvegetfrac[d=1,K=12]+maxvegetfrac[d=1,K=13])*Areas[d=1]*Contfrac[d=1]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
Index: CONFIG/IPSLCM/IPSLCM5A/historical/POST/monitoring01_orchidee.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/POST/monitoring01_orchidee.cfg	(revision 1320)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/POST/monitoring01_orchidee.cfg	(revision 1321)
@@ -45,4 +45,4 @@
 maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
 nee_lands      | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
-maxveget_forcing | "maxvegetfrac"   |  ""              | "(maxvegetfrac[x=@din,y=@din,d=1,K=12:13@sum]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | ""
+maxveget_forcing | "maxvegetfrac"   |  ""              | "((maxvegetfrac[d=1,K=12]+maxvegetfrac[d=1,K=13])*Areas[d=1]*Contfrac[d=1]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_orchidee.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_orchidee.cfg	(revision 1320)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_orchidee.cfg	(revision 1321)
@@ -45,4 +45,4 @@
 maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
 nee_lands      | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
-maxveget_forcing | "maxvegetfrac"   |  ""              | "(maxvegetfrac[x=@din,y=@din,d=1,K=12:13@sum]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | ""
+maxveget_forcing | "maxvegetfrac"   |  ""              | "((maxvegetfrac[d=1,K=12]+maxvegetfrac[d=1,K=13])*Areas[d=1]*Contfrac[d=1]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------