Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver	(revision 1340)
@@ -55,4 +55,5 @@
     OK_mensuel=n
     ok_hf=n
+    OK_les=y
 
     case ${config_UserChoices_PeriodLength} in
@@ -165,9 +166,5 @@
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
-    LMDZ_sed physiq.def OK_instan   ${OK_instan}
-    LMDZ_sed physiq.def OK_journe   ${OK_journe}
-    LMDZ_sed physiq.def OK_mensuel  ${OK_mensuel}
-#    LMDZ_sed physiq.def lev_histmth ${lev_histmth}
-    LMDZ_sed physiq.def ok_hf       ${ok_hf}
+    LMDZ_sed physiq.def phys_out_filekeys "${OK_mensuel} ${OK_journe} ${ok_hf} ${OK_instan} ${OK_les}"
     LMDZ_sed physiq.def ecrit_mth   ${LMDZ_ecrit_mth}
     LMDZ_sed physiq.def ecrit_ISCCP ${LMDZ_ecrit_ISCCP}
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x142x19	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x142x19	(revision 1340)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x142x39	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x142x39	(revision 1340)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x96x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x96x19	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x96x19	(revision 1340)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_280x280x39-ZAf
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_280x280x39-ZAf	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_280x280x39-ZAf	(revision 1340)
@@ -4,8 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-##AKT Selon Yann le idissip ne sert a rien car le pas de la dissipation est fonction
-#### des parametres de relaxation 
-##idissip=20
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_360x180x19-ZIn
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_360x180x19-ZIn	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_360x180x19-ZIn	(revision 1340)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_72x45x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_72x45x19	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_72x45x19	(revision 1340)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_96x71x19	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_96x71x19	(revision 1340)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_96x95x19	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_96x95x19	(revision 1340)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_96x95x39	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_96x95x39	(revision 1340)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L19
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L19	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L19	(revision 1340)
@@ -1,3 +1,3 @@
-# $Id$
+## $Id$
 #
 # PARAMETRES ANCIENNEMENT DANS gcm.def
@@ -17,5 +17,5 @@
 ok_limitvrai=n
 ## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
+nbapp_rad=24
 ##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
@@ -23,22 +23,10 @@
 cvl_corr=1.0
 ##  Facteur additif pour l'albedo
-pmagic=0.008
-#
+# variable modife avec lmdz.card
+pmagic=999.9
 #
 #
 # Parametres fichiers de sortie
 #
-### type_run = type run par rapport aux fichiers et variables de sortie
-# - type_run = CLIM/ENSP (=1)
-# - type_run = AMIP/CFMI (=2)
-type_run=AMIP
-### OK_journe= y sortir fichier journalier histday.nc, =n pas de fichier histday.nc
-OK_journe=n
-### OK_mensuel= y sortir fichier mensuel histmth.nc, =n pas de fichier histmth.nc
-OK_mensuel=y
-### OK_instan=y, ecrire sorties "instantannees" (chaque pas de temps de la  physique)
-OK_instan=n
-### OK_hf=y, ecrire sorties hautes frequence histhf.nc, =n pas de fichier histhf.nc
-ok_hf=n
 # Noms des fichiers
 phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm
@@ -55,25 +43,13 @@
 name_pres         =  pres
 #
-# Parametres niveau de sorties differents fichiers 
-#
-### lev_histhf=0-4, niveau de sortie fichier "histhf.nc" 
-# - lev_histhf=0 => pas de sorties histhf.nc
-# - lev_histhf=2 => defaut
-# - lev_histhf=3 => variables sur niveaux standards
-# - lev_histhf=4 => histhf3d.nc champs 3d niveaux modele => fichier. histhf3d.nc
-lev_histhf=2
-### lev_histday=0-5, niveau de sortie fichier "histday.nc"
-# - lev_histday=0 => pas de sorties lev_histday.nc
-# - lev_histday=2 => defaut
-# - lev_histday=3 => + champs 3D => F. Lott
-# - lev_histday=4 => + champs sous-surfaces
-# - lev_histday=5 => + champs F. Aires
-lev_histday=2
-### lev_histmth=0-4, niveau de sortie fichier "histmth.nc"
-# - lev_histmth=0 => pas de sorties lev_histmth.nc
-# - lev_histmth=2 => defaut
-# - lev_histmth=3 => albedo, rugosite sous-surfaces
-# - lev_histmth=4 => champs tendances 3d
-lev_histmth=2
+### parametres pour hist*NMC.nc
+#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
+#                histdayNMC: 8 ou 17
+lev_histdayNMC=8
+### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
+ok_histNMC = y, n, n
+### ecrit_LES = frequence ecriture fichier histhf3hm.nc en jours
+### ecrit_ins = frequence ecriture fichier histhf5h.nc en jours
+ecrit_ins=0.125
 ### ecrit_hf = frequence ecriture fichier histhf.nc en jours
 ecrit_hf=0.250
@@ -171,18 +147,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1361.
+solaire = 1366.0896 
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 367.
+co2_ppm = 0.36886500E+03
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1760.
+CH4_ppb = 0.17510225E+04
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 316.
+N2O_ppb = 0.31585000E+03
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 741.2
+CFC11_ppt = 5.18015181E+01
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 535.
+CFC12_ppt = 0.99862742E+03
 #
 # Parametres effets directs/indirects des "aerosols"
@@ -193,7 +169,8 @@
 ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=actuel
+# variable modife avec lmdz.card
+aer_type=xxx
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
-flag_aerosol=1
+flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
@@ -213,6 +190,12 @@
 ### ok_cosp=y/n flag simulateur COSP
 ok_cosp=n
-## freq_COSP = frequence d'appel de COSP en secondes
+### freq_COSP = frequence d'appel de COSP en secondes
 freq_COSP=10800.
+### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
+ok_mensuelCOSP=y
+### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
+ok_journeCOSP=y
+### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
+ok_hfCOSP=n
 #
 # Parametres simulateur ISCCP
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39	(revision 1335)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39	(revision 1340)
@@ -23,18 +23,10 @@
 cvl_corr=1.0
 ##  Facteur additif pour l'albedo
+# variable modife avec lmdz.card
 pmagic=999.9
 #
 #
-#
 # Parametres fichiers de sortie
 #
-### OK_journe= y sortir fichier journalier histday.nc, =n pas de fichier histday.nc
-OK_journe=n
-### OK_mensuel= y sortir fichier mensuel histmth.nc, =n pas de fichier histmth.nc
-OK_mensuel=y
-### OK_instan=y, ecrire sorties "instantannees" (chaque pas de temps de la  physique)
-OK_instan=n
-### OK_hf=y, ecrire sorties hautes frequence histhf.nc, =n pas de fichier histhf.nc
-ok_hf=n
 # Noms des fichiers
 phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm
@@ -51,25 +43,4 @@
 name_pres         =  pres
 #
-# Parametres niveau de sorties differents fichiers
-#
-### lev_histhf=0-4, niveau de sortie fichier "histhf.nc" 
-# - lev_histhf=0 => pas de sorties histhf.nc
-# - lev_histhf=2 => defaut
-# - lev_histhf=3 => variables sur niveaux standards
-# - lev_histhf=4 => champs 3d niveaux modele dans le fichier histhf.nc
-lev_histhf=5
-### lev_histday=0-5, niveau de sortie fichier "histday.nc"
-# - lev_histday=0 => pas de sorties lev_histday.nc
-# - lev_histday=2 => defaut
-# - lev_histday=3 => + champs 3D => F. Lott
-# - lev_histday=4 => + champs sous-surfaces
-# - lev_histday=5 => + champs F. Aires
-lev_histday=5
-### lev_histmth=0-4, niveau de sortie fichier "histmth.nc"
-# - lev_histmth=0 => pas de sorties lev_histmth.nc
-# - lev_histmth=2 => defaut
-# - lev_histmth=3 => albedo, rugosite sous-surfaces
-# - lev_histmth=4 => champs tendances 3d
-lev_histmth=5
 ### parametres pour hist*NMC.nc
 #lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
@@ -198,4 +169,5 @@
 ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
+# variable modife avec lmdz.card
 aer_type=xxx
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol