Index: /CMIP5/historical/v3.historical4/COMP/lmdz.card
===================================================================
--- /CMIP5/historical/v3.historical4/COMP/lmdz.card	(revision 1354)
+++ /CMIP5/historical/v3.historical4/COMP/lmdz.card	(revision 1355)
@@ -89,5 +89,5 @@
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, swtoacf_zero, swsrfcf_zero)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
+TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -123,7 +123,7 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, snow, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr, SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, t700, u10m, v10m, wind10m, wind10max, w500)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max)
 ChunckJob2D = 50Y
-TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
 ChunckJob3D = 10Y
 Seasonal=OFF
@@ -186,5 +186,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, SWupSFCclr, cldt)
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
 ChunckJob2D = 50Y
 TimeSeriesVars3D = ()
Index: /CMIP5/historical/v3.historical4/COMP/orchidee.card
===================================================================
--- /CMIP5/historical/v3.historical4/COMP/orchidee.card	(revision 1354)
+++ /CMIP5/historical/v3.historical4/COMP/orchidee.card	(revision 1355)
@@ -11,9 +11,11 @@
 
 [BoundaryFiles]
-List=	()
+List=   ()
+#ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2005.nc, PFTmap.nc)
 ListNonDel= ()
 
 [SmoothFiles]
-List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:1860)
+List=()
 
 [ParametersFiles]
Index: /CMIP5/historical/v3.historical4/COMP/orchidee.driver
===================================================================
--- /CMIP5/historical/v3.historical4/COMP/orchidee.driver	(revision 1354)
+++ /CMIP5/historical/v3.historical4/COMP/orchidee.driver	(revision 1355)
@@ -87,4 +87,8 @@
     esac
 
+    # To prevent pft map update with year_p1 (2006) files when finishing historical
+    # Individual RCP will force update for 2006 when they start
+    [ ${year} -eq 2005 ] && ORCHIDEE_sed VEGET_UPDATE 0Y
+
     ORCHIDEE_sed HYDROL_CWRR ${orchidee_UserChoices_NEWHYDROL}
 
Index: /CMIP5/historical/v3.historical4/PARAM/iodef.xml
===================================================================
--- /CMIP5/historical/v3.historical4/PARAM/iodef.xml	(revision 1354)
+++ /CMIP5/historical/v3.historical4/PARAM/iodef.xml	(revision 1355)
@@ -435,5 +435,5 @@
 	<field ref="ice_cover"         name="soicecov"    description="sea_ice_area_fraction"                                    />
 	<field ref="BLT"               name="blt"         description="Barrier Layer Thickness"                    level="3"     />
-	<field ref="mld|dt|"           name="mld_dt02"    description="Mixed Layer Depth |dt|=0.2 (ref.10m)"       level="3"     />
+	<field ref="mld|dt|"           name="mld|dt|"   description="Mixed Layer Depth |dt|=0.2 (ref.10m)"         level="3"     />
 
 	  </file>   
Index: /CMIP5/historical/v3.historical4/PARAM/physiq.def_L39
===================================================================
--- /CMIP5/historical/v3.historical4/PARAM/physiq.def_L39	(revision 1354)
+++ /CMIP5/historical/v3.historical4/PARAM/physiq.def_L39	(revision 1355)
@@ -54,10 +54,4 @@
 flag_pres         =  2, 3, 7, 6, 6
 name_pres         =  pres
-# w500 for histday
-flag_w500         =  1, 5, 3, 10, 10
-name_w500         =  w500
-# t700 for histday
-flag_t700         =  1, 5, 3, 10, 10
-name_t700         =  t700
 #
 # Parametres niveau de sorties differents fichiers
Index: /CMIP5/historical/v3.historical4/POST/monitoring01_orchidee.cfg
===================================================================
--- /CMIP5/historical/v3.historical4/POST/monitoring01_orchidee.cfg	(revision 1354)
+++ /CMIP5/historical/v3.historical4/POST/monitoring01_orchidee.cfg	(revision 1355)
@@ -45,4 +45,4 @@
 maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
 nee_lands      | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
-maxveget_forcing | "maxvegetfrac"   |  ""              | "((maxvegetfrac[d=1,K=12]+maxvegetfrac[d=1,K=13])*Areas[d=1]*Contfrac[d=1]/1e12)" | "maxveget surface[pft=12,13] "  | "Mkm^2"  | "2"
+maxveget_forcing | "maxvegetfrac"   |  ""              | "(maxvegetfrac[x=@din,y=@din,d=1,K=12:13@sum])" | "maxveget surface[pft=12,13] (LANDS)"  | "m^2"  | ""
 #------------------------------------------------------------------------------------------------------------------------------------------------------
Index: /CMIP5/historical/v3.historical4/POST/monitoring01_stomate.cfg
===================================================================
--- /CMIP5/historical/v3.historical4/POST/monitoring01_stomate.cfg	(revision 1354)
+++ /CMIP5/historical/v3.historical4/POST/monitoring01_stomate.cfg	(revision 1355)
@@ -40,11 +40,11 @@
 #------------------------------------------------------------------------------------------------------------------------------------------------------
 fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=5]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                | "CO2 flux from Land Use Change and Crop Harvesting"       | "PgC/yr" | "2"
-nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*86400*365/1e12)"                                               | "Net Biospheric Production"      	| "PgC/yr" | "Areas[d=1]"
-cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Carbon Soil in Pool"             | "PgC"    | "2"
-cVeg_lands          | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Carbon in vegetation"            | "PgC"    | "2"
-npp_lands           | "NPP VEGET_MAX CONTFRAC"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Net Primary Production"          | "PgC/yr" | "2"
-rh_lands            | "HET_RESP VEGET_MAX CONTFRAC"        | "" | "(HET_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"        | "Heterotrophic Respiration"       | "PgC/yr" | "2"
-fFire_lands         | "CO2_FIRE VEGET_MAX CONTFRAC"        | "" | "(CO2_FIRE[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"        | "CO2 emission from fire"          | "PgC/yr" | "2"
+fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"                                      | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
+nbp_lands           | "CO2FLUX_MONTHLY VEGET_MAX CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC" | "" | "(((CO2FLUX_MONTHLY[d=1]*12*VEGET_MAX[d=2])+(CONVFLUX[d=3]+CFLUX_PROD10[d=4]+CFLUX_PROD100[d=5]+HARVEST_ABOVE[d=6]*365))*AREAS[d=1]*CONTFRAC[d=7]/1e15)"                       | "Net biospheric Production"  | "PgC/yr" | "2"
+cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Carbon Soil in Pool"                                   | "PgC"    | "2"
+cVeg_lands          | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Carbon in vegetation"                                       | "PgC"    | "2"
+npp_lands           | "NPP VEGET_MAX CONTFRAC"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Net Primary Production"                                  | "PgC/yr" | "2"
+rh_lands            | "HET_RESP VEGET_MAX CONTFRAC"        | "" | "(HET_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"        | "Heterotrophic Respiration"                                     | "PgC/yr" | "2"
+fFire_lands         | "CO2_FIRE VEGET_MAX CONTFRAC"        | "" | "(CO2_FIRE[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"        | "CO2 emission from fire"                                     | "PgC/yr" | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
 
Index: /CMIP5/historical/v3.historical4/config.card
===================================================================
--- /CMIP5/historical/v3.historical4/config.card	(revision 1354)
+++ /CMIP5/historical/v3.historical4/config.card	(revision 1355)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=v3.historical4
 #----- Short Name of Experiment
 ExperimentName=historical
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 PROD phase. historical run with large outputs starting 1985-12-31 from picontrol2"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=2005-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -56,10 +56,10 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1985-12-31
 #D- Define restart simulation name for all components
 # For historical simulation you have to start from an other simulation
-RestartJobName=XXXXXXX
+RestartJobName=piControl2
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================
@@ -192,7 +192,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)