Index: CMIP5/rcp45/v3.rcp45.2/COMP/lmdz.card
===================================================================
--- CMIP5/rcp45/v3.rcp45.2/COMP/lmdz.card	(revision 1360)
+++ CMIP5/rcp45/v3.rcp45.2/COMP/lmdz.card	(revision 1361)
@@ -47,5 +47,5 @@
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP45/CFC11_1765_2500.txt, .),\
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP45/CFC12_1765_2500.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v2.nc, aerosols.nat.nc)
 
 [SmoothFiles]
@@ -87,7 +87,7 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, swtoacf_zero, swsrfcf_zero)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
+TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -123,7 +123,7 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, snow, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max)
 ChunckJob2D = 200Y
-TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
 ChunckJob3D = 10Y
 Seasonal=OFF
@@ -186,5 +186,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, SWupSFCclr, cldt)
 ChunckJob2D = 50Y
 TimeSeriesVars3D = ()
Index: CMIP5/rcp45/v3.rcp45.2/COMP/orchidee.card
===================================================================
--- CMIP5/rcp45/v3.rcp45.2/COMP/orchidee.card	(revision 1360)
+++ CMIP5/rcp45/v3.rcp45.2/COMP/orchidee.card	(revision 1361)
@@ -15,5 +15,5 @@
 
 [SmoothFiles]
-List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:), \
+List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:1129), \
      (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM/PFTmap_IPCC_2006.nc, PFTmap.nc, 1:1:1)
 
Index: CMIP5/rcp45/v3.rcp45.2/COMP/orchidee.driver
===================================================================
--- CMIP5/rcp45/v3.rcp45.2/COMP/orchidee.driver	(revision 1360)
+++ CMIP5/rcp45/v3.rcp45.2/COMP/orchidee.driver	(revision 1361)
@@ -102,4 +102,5 @@
 
     [ ${CumulPeriod} -eq 1 ] && ORCHIDEE_sed VEGET_REINIT y
+    [ ${year} -ge 2100 ] ORCHIDEE_sed VEGET_UPDATE 0Y
 
     #IGCM_sys_Cp ${RUN_DIR}/orchidee.def ${RUN_DIR}/run.def