Index: IOIPSL/trunk/src/getincom.f90
===================================================================
--- IOIPSL/trunk/src/getincom.f90	(revision 1375)
+++ IOIPSL/trunk/src/getincom.f90	(revision 1378)
@@ -6,5 +6,5 @@
 ! See IOIPSL/IOIPSL_License_CeCILL.txt
 !---------------------------------------------------------------------
-USE errioipsl, ONLY : ipslerr,ipsldbg
+USE errioipsl, ONLY : ipslerr,ipsldbg,ipslout
 USE stringop, &
  &   ONLY : nocomma,cmpblank,strlowercase
@@ -853,5 +853,5 @@
     CALL ipslerr (1,'USING DEFAULT BEHAVIOUR FOR', &
  &   TRIM(targetname),' ',' ')
-    WRITE(*,*) 'USING DEFAULT BEHAVIOUR FOR ',TRIM(targetname)
+    WRITE(ipslout,*) 'USING DEFAULT BEHAVIOUR FOR ',TRIM(targetname)
   ELSE
     status_cnt = 0
@@ -860,22 +860,22 @@
         status_cnt = status_cnt+1
         IF      (status_cnt <= max_msgs) THEN
-          WRITE (UNIT=*,FMT='(" USING DEFAULTS : ",A)', &
+          WRITE (UNIT=ipslout,FMT='(" USING DEFAULTS : ",A)', &
  &               ADVANCE='NO') TRIM(targetname)
           IF (nb_to_ret > 1) THEN
-            WRITE (UNIT=*,FMT='("__")',ADVANCE='NO')
-            WRITE (UNIT=*,FMT=c_i_fmt,ADVANCE='NO') it
+            WRITE (UNIT=ipslout,FMT='("__")',ADVANCE='NO')
+            WRITE (UNIT=ipslout,FMT=c_i_fmt,ADVANCE='NO') it
           ENDIF
           SELECT CASE (k_typ)
           CASE(k_i)
-            WRITE (UNIT=*,FMT=*) "=",i_val(it)
+            WRITE (UNIT=ipslout,FMT=*) "=",i_val(it)
           CASE(k_r)
-            WRITE (UNIT=*,FMT=*) "=",r_val(it)
+            WRITE (UNIT=ipslout,FMT=*) "=",r_val(it)
           CASE(k_c)
-            WRITE (UNIT=*,FMT=*) "=",c_val(it)
+            WRITE (UNIT=ipslout,FMT=*) "=",c_val(it)
           CASE(k_l)
-            WRITE (UNIT=*,FMT=*) "=",l_val(it)
+            WRITE (UNIT=ipslout,FMT=*) "=",l_val(it)
           END SELECT
         ELSE IF (status_cnt == max_msgs+1) THEN
-          WRITE (UNIT=*,FMT='(" USING DEFAULTS ... ",A)')
+          WRITE (UNIT=ipslout,FMT='(" USING DEFAULTS ... ",A)')
         ENDIF
       ENDIF
@@ -1123,5 +1123,5 @@
 !-
   IF (l_dbg) THEN
-    WRITE(*,*) 'getin_readdef : Open file ',TRIM(filelist(current))
+    WRITE(ipslout,*) 'getin_readdef : Open file ',TRIM(filelist(current))
   ENDIF
 !-
@@ -1164,5 +1164,5 @@
       NEW_str  = TRIM(ADJUSTL(NEW_str))
       IF (l_dbg) THEN
-        WRITE(*,*) &
+        WRITE(ipslout,*) &
  &        '--> getin_readdef : ',TRIM(key_str),' :: ',TRIM(NEW_str)
       ENDIF
@@ -1202,5 +1202,5 @@
       nb_lastkey = 0
       IF (l_dbg) THEN
-        WRITE(*,*) 'getin_readdef : Have found an emtpy line '
+        WRITE(ipslout,*) 'getin_readdef : Have found an emtpy line '
       ENDIF
     ENDIF
@@ -1218,10 +1218,10 @@
 !-
   IF (l_dbg) THEN
-     WRITE(*,*) "nb_lines ",nb_lines,"nb_keys ",nb_keys
-     WRITE(*,*) "fichier ",fichier(1:nb_lines)
-     WRITE(*,*) "targetlist ",targetlist(1:nb_lines)
-     WRITE(*,*) "fromfile ",fromfile(1:nb_lines)
-     WRITE(*,*) "compline ",compline(1:nb_lines)
-    WRITE(*,*) '<-getin_readdef'
+     WRITE(ipslout,*) "nb_lines ",nb_lines,"nb_keys ",nb_keys
+     WRITE(ipslout,*) "fichier ",fichier(1:nb_lines)
+     WRITE(ipslout,*) "targetlist ",targetlist(1:nb_lines)
+     WRITE(ipslout,*) "fromfile ",fromfile(1:nb_lines)
+     WRITE(ipslout,*) "compline ",compline(1:nb_lines)
+     WRITE(ipslout,*) '<-getin_readdef'
   ENDIF
 !---------------------------
@@ -1410,18 +1410,18 @@
 
   IF (l_dbg) THEN
-     WRITE(*,*) "getin_decrypt ->",TRIM(NEW_str), " : "
-     WRITE(*,*) "getin_decrypt ->", nb_lines,&
+     WRITE(ipslout,*) "getin_decrypt ->",TRIM(NEW_str), " : "
+     WRITE(ipslout,*) "getin_decrypt ->", nb_lines,&
           & SIZE(fichier), &
           & SIZE(fromfile), &
           & SIZE(filelist)
      IF (nb_lines > 0) THEN
-        WRITE(*,*) "getin_decrypt ->",TRIM(NEW_str), " : ", &
+        WRITE(ipslout,*) "getin_decrypt ->", &
           & TRIM(fichier(nb_lines)), &
           & fromfile(nb_lines), &
           & TRIM(filelist(fromfile(nb_lines)))
-        WRITE(*,*) "                compline : ",compline(nb_lines)
-        WRITE(*,*) "                targetlist : ",TRIM(targetlist(nb_lines))
+        WRITE(ipslout,*) "                compline : ",compline(nb_lines)
+        WRITE(ipslout,*) "                targetlist : ",TRIM(targetlist(nb_lines))
      ENDIF
-     WRITE(*,*) "                last_key : ",last_key
+     WRITE(ipslout,*) "                last_key : ",last_key
   ENDIF
 !---------------------------
@@ -1451,14 +1451,14 @@
 !---
     IF (n_k > 0) THEN
-      WRITE(*,*) 'COUNT : ',n_k
-      WRITE(*,*) &
+      WRITE(ipslout,*) 'COUNT : ',n_k
+      WRITE(ipslout,*) &
  &  'getin_checkcohe : Found a problem on key ',TRIM(targetlist(line))
-      WRITE(*,*) &
+      WRITE(ipslout,*) &
  &  'getin_checkcohe : The following values were encoutered :'
-      WRITE(*,*) &
+      WRITE(ipslout,*) &
  &  '                ',TRIM(targetlist(line)),' == ',fichier(line)
-      WRITE(*,*) &
+      WRITE(ipslout,*) &
  &  '                ',TRIM(targetlist(k)),' == ',fichier(k)
-      WRITE(*,*) &
+      WRITE(ipslout,*) &
  &  'getin_checkcohe : We will keep only the last value'
        CALL ipslerr (2,'getin_checkcohe','Found a problem on key ', &
@@ -1858,7 +1858,7 @@
     used_filename = TRIM(usedfileprefix)//'_'//TRIM(filelist(if))
     IF (l_dbg) THEN
-      WRITE(*,*) &
+      WRITE(ipslout,*) &
  &      'getin_dump : opens file : ',TRIM(used_filename),' if = ',if
-      WRITE(*,*) 'GETIN_DUMP : NUMBER OF KEYS : ',nb_keys
+      WRITE(ipslout,*) 'GETIN_DUMP : NUMBER OF KEYS : ',nb_keys
     ENDIF
     OPEN (UNIT=22,FILE=used_filename,iostat=io_err)
@@ -1880,11 +1880,11 @@
       WRITE(22,*) '# '
       IF (l_dbg) THEN
-         WRITE(*,*) '# '
-         WRITE(*,*) '# This file is linked to the following files :'
-         WRITE(*,*) '# '
+         WRITE(ipslout,*) '# '
+         WRITE(ipslout,*) '# This file is linked to the following files :'
+         WRITE(ipslout,*) '# '
          DO iff=2,nbfiles
-            WRITE(*,*) 'INCLUDEDEF = ',TRIM(filelist(iff))
+            WRITE(ipslout,*) 'INCLUDEDEF = ',TRIM(filelist(iff))
          ENDDO
-         WRITE(*,*) '# '
+         WRITE(ipslout,*) '# '
       ENDIF
     ENDIF
@@ -1915,6 +1915,6 @@
         !-
         IF (l_dbg) THEN
-           WRITE(*,*) '#'
-           WRITE(*,*) '# Status of key ', ikey, ' : ',&
+           WRITE(ipslout,*) '#'
+           WRITE(ipslout,*) '# Status of key ', ikey, ' : ',&
  &          TRIM(key_tab(ikey)%keystr),key_tab(ikey)%keystatus
         ENDIF