Index: /CMIP5/aqua4xCO2/v3.aqua4xCO2/COMP/lmdz.card
===================================================================
--- /CMIP5/aqua4xCO2/v3.aqua4xCO2/COMP/lmdz.card	(revision 1430)
+++ /CMIP5/aqua4xCO2/v3.aqua4xCO2/COMP/lmdz.card	(revision 1431)
@@ -7,5 +7,5 @@
 # You can choose here the name of create_etat0 you want to use
 # If noting is defined here, the job will get the JobName in the file  ../CREATE/config.card
-CREATE=ELI-${RESOL_ATM_3D}
+CREATE=ELI-${RESOL_ATM_3D}_aquaControl
 ByPass_hgardfou_teta=n
 ByPass_hgardfou_mats=n
@@ -19,5 +19,6 @@
 # LMDZ_Length_aero : length of writing (in PeriodLength : 1Year = 12). 
 # To cancel this option put LMDZ_Length_aero=0
-LMDZ_Freq_aero=120
+#LMDZ_Freq_aero=120
+LMDZ_Freq_aero=0
 LMDZ_Length_aero=12
 
@@ -38,21 +39,28 @@
 
 [BoundaryFiles]
-List= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,       limit.nc)
+List= ()
+ListNonDel= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc)
+
 #      (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc, climoz_LMDZ.nc)
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
-
-[SmoothFiles]
+#ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
+#	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
+#	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
+#	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
+#	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
+#	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
+#	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc)
+
+#[SmoothFiles]
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
-	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
+#List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}.nc, aerosols${year}.nc, 1:12:), \
+#	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}.nc,          climoz_LMDZ.nc,     1:12:)
+#
+
+#aquaControl, aqua4K, aqua4xCO2 : profile d'ozone symetrique
+[SmoothFiles]
+List=   (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_APE.nc, climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
@@ -88,7 +96,7 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, ftime_th, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, LWupTOA, LWupTOAclr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, Aga)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -96,52 +104,52 @@
 [Post_1M_histmthCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE 
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = 100Y
+Seasonal=OFF
+
+[Post_1M_histmthNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, tro3)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_dynzon]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
 Seasonal=OFF
 
-[Post_1M_histmthNMC]
+[Post_1D_histday]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
 Patches = ()
 GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT, ozone, ozone_daylight)
-ChunckJob3D = 100Y
-Seasonal=ON
-
-[Post_1M_dynzon]
-Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_1D_histday]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
-ChunckJob2D = 200Y
-TimeSeriesVars3D = (rhum, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1D_histdayCOSP]
-Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE 
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_1D_histdayNMC]
-Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
 ChunckJob3D = 10Y
@@ -151,5 +159,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m, t850, t700, t500, t200, t50, t10, u850, u700, u500, u200, u50, u10, v850, v700, v500, v200, v50, v10, phi850, phi700, phi200, phi50, phi10, w850, w700, w500, w200, w50, w10, q850, q700, q500, q200, q50, q10)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
 ChunckJob2D = 50Y
 TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
@@ -159,9 +167,9 @@
 [Post_HF_histhfCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE 
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
+GatherWithInternal = (lon, lat, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -171,5 +179,5 @@
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT)
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
 ChunckJob3D = 100Y
 Seasonal=OFF
@@ -177,6 +185,6 @@
 [Post_3H_histhf3h]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, cdrh)
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils)
 ChunckJob2D = 50Y
 TimeSeriesVars3D = ()
@@ -187,5 +195,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, SWupSFCclr, cldt)
 ChunckJob2D = 50Y
 TimeSeriesVars3D = ()
Index: /CMIP5/aqua4xCO2/v3.aqua4xCO2/COMP/lmdz.driver
===================================================================
--- /CMIP5/aqua4xCO2/v3.aqua4xCO2/COMP/lmdz.driver	(revision 1430)
+++ /CMIP5/aqua4xCO2/v3.aqua4xCO2/COMP/lmdz.driver	(revision 1431)
@@ -22,5 +22,5 @@
     RESOL_ATM=$( echo $RESOL | awk "-F-" '{print $1}')
 
-    [ -f ${SUBMIT_DIR}/../.resol ] && eval $(grep RESOL_ATM_3D ${SUBMIT_DIR}/../.resol) || RESOL_ATM_3D=96x95x19
+    [ -f ${SUBMIT_DIR}/../.resol ] && eval $(grep RESOL_ATM_3D ${SUBMIT_DIR}/../.resol) || RESOL_ATM_3D=96x95x39
 
     RESOL_ATM_Z=$( echo ${RESOL_ATM_3D} | awk "-Fx" '{print $3}' )
@@ -163,10 +163,10 @@
 
     ##-- GHG forcing for the current year
-    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
-    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
+    #IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
+    #IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    #IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
+    #IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
+    #IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
+    #IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
@@ -183,14 +183,16 @@
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
-    LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
-    LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
-    LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
-    LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
-    LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
-    LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
+    #LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
+    #LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
+    #LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
+    #LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
+    #LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
+    #LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
 
     ## run.def parameters
+    #pour runs aqua on a dayref=81 tout le temps 
+    dayref=81.
     LMDZ_sed run.def dayref   ${InitDay}
     LMDZ_sed run.def anneeref ${InitYear}
Index: /CMIP5/aqua4xCO2/v3.aqua4xCO2/PARAM/physiq.def_L39
===================================================================
--- /CMIP5/aqua4xCO2/v3.aqua4xCO2/PARAM/physiq.def_L39	(revision 1430)
+++ /CMIP5/aqua4xCO2/v3.aqua4xCO2/PARAM/physiq.def_L39	(revision 1431)
@@ -170,31 +170,33 @@
 #
 ### R_ecc =      Excentricite
-R_ecc = 0.016715
+R_ecc = 0.
 ### R_peri =     Equinoxe
 R_peri = 102.7
 ### R_incl =     Inclinaison
-R_incl = 23.441
+R_incl = 0.
+### solarlong0 = longitude solaire
+solarlong0 = 0.
 ### solaire =    Constante solaire
-solaire = 1365.6537
+solaire = 1365.
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.36886500E+03
+co2_ppm = 1.392E+03
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 0.17510225E+04
+CH4_ppb = 0.1650E+04
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 0.31585000E+03
+N2O_ppb = 0.306E+03
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 5.18015181E+01
+CFC11_ppt = 0.1E+01
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 0.99862742E+03
+CFC12_ppt = 0.
 #
 # Parametres effets directs/indirects des "aerosols"
 #
 ### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=y
+ok_ade=n
 ### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=y
+ok_aie=n
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=annuel
@@ -212,5 +214,5 @@
 # 1: read a single ozone climatology that will be used day and night
 # 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
-read_climoz=2
+read_climoz=1
 #
 # Parametres simulateur COSP (CFMIP Observational Simulator Package)
@@ -242,2 +244,4 @@
 # - overlap=3    Max/Random overlap
 overlap = 3
+#
+qsol0=100.
Index: /CMIP5/aqua4xCO2/v3.aqua4xCO2/PARAM/run.def
===================================================================
--- /CMIP5/aqua4xCO2/v3.aqua4xCO2/PARAM/run.def	(revision 1430)
+++ /CMIP5/aqua4xCO2/v3.aqua4xCO2/PARAM/run.def	(revision 1431)
@@ -3,10 +3,9 @@
 INCLUDEDEF=physiq.def
 INCLUDEDEF=gcm.def
-INCLUDEDEF=orchidee.def
 ## Type de calendrier utilise
 ## valeur possible: earth_360d (defaut), earth_365d, earth_366d
 calend=_calend_
 ## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
-dayref=_dayref_
+dayref=81
 ##  Annee de l'etat  initial (   avec  4  chiffres   )
 anneeref=_anneeref_
@@ -35,4 +34,4 @@
 type_ocean=force
 ### VEGET= y si ORCHIDEE, =n si bucket
-VEGET=y
+VEGET=n
 
Index: /CMIP5/aqua4xCO2/v3.aqua4xCO2/config.card
===================================================================
--- /CMIP5/aqua4xCO2/v3.aqua4xCO2/config.card	(revision 1430)
+++ /CMIP5/aqua4xCO2/v3.aqua4xCO2/config.card	(revision 1431)
@@ -10,7 +10,7 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=AMIP1
+JobName=v3.aqua4xCO2
 #----- Short Name of Experiment
-ExperimentName=AMIP
+ExperimentName=aqua4xCO2
 #----- DEVT TEST PROD
 SpaceName=PROD
@@ -19,9 +19,9 @@
 #============================
 #-- leap, noleap, 360d
-CalendarType=noleap
+CalendarType=360d
 #-- Begin and end of job 
 #-- "YYYY-MM-DD"
 DateBegin=1979-01-01
-DateEnd=2009-12-31
+DateEnd=1985-12-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -36,7 +36,7 @@
 #============================
 #-- Run Options
-JobRunOptions='"-np "${NUM_PROC_ATM}'
+JobRunOptions='"-np "${NUM_PROC_ATM}" -max_np "${NUM_PROC_ATM}'
 #-- for vargas
-#JobRunOptions=''
+#JobRunOptions='"-pgmmodel MPMD -cmdfile"'
 #============================
 # config.card configuration options :
@@ -54,12 +54,11 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1958-01-31
+RestartDate=1979-02-01
 #D- Define restart simulation name for all components
-RestartJobName=historical1
+RestartJobName=aqua4xCO2
 #D- Path Server Group Login
-RestartPath=/dmnfs11/cont003/p86maf/IGCM_OUT/IPSLCM5A/PROD/historical
-
+RestartPath=/dmnfs12/cont003/p86musat/IGCM_OUT/LMDZOR/PROD/aqua4xCO2
 #========================================================================
 #D-- ATM -
@@ -70,37 +69,11 @@
 Restart=n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
+RestartDate=1979-01-30
 # Define restart simulation name for this component
-RestartJobName=LMDZOR01
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+#RestartJobName=LMDZOR01
+#RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+RestartJobName=aquaControl
+RestartPath=/dmnfs12/cont003/p86musat/IGCM_OUT/LMDZOR/PROD/amip
 # Old component name for restart (if empty, use new name)
-OldName=
-
-#========================================================================
-#D-- SRF -
-[SRF]
-WriteFrequency="1M HF"
-# If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
-
-#========================================================================
-#D-- SBG - STOMATE
-[SBG]
-WriteFrequency="1M"
-# If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-#-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
 OldName=
 
@@ -110,6 +83,4 @@
 #D- For each component, Name of component, Tag of component
 ATM= (lmdz, LMDZ4_AR5)
-SRF= (orchidee, ORCHIDEE_1_9_5)
-SBG= (stomate, ORCHIDEE_1_9_5)
 
 #========================================================================
@@ -119,6 +90,4 @@
 #D- For each component, Real name of executable, Name of executable for oasis
 ATM= (gcm.e, lmdz.x)
-SRF= ("", "")
-SBG= ("", "")
 
 #========================================================================
@@ -129,5 +98,6 @@
 RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+#RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)