Index: CMIP5/aqua4K/v3.aqua4K/config.card
===================================================================
--- CMIP5/aqua4K/v3.aqua4K/config.card	(revision 1433)
+++ CMIP5/aqua4K/v3.aqua4K/config.card	(revision 1434)
@@ -10,7 +10,7 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=AMIP1
+JobName=v3.aqua4K
 #----- Short Name of Experiment
-ExperimentName=AMIP
+ExperimentName=aqua4K
 #----- DEVT TEST PROD
 SpaceName=PROD
@@ -19,9 +19,9 @@
 #============================
 #-- leap, noleap, 360d
-CalendarType=noleap
+CalendarType=360d
 #-- Begin and end of job 
 #-- "YYYY-MM-DD"
 DateBegin=1979-01-01
-DateEnd=2009-12-31
+DateEnd=1985-12-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -36,7 +36,7 @@
 #============================
 #-- Run Options
-JobRunOptions='"-np "${NUM_PROC_ATM}'
+JobRunOptions='"-np "${NUM_PROC_ATM}" -max_np "${NUM_PROC_ATM}'
 #-- for vargas
-#JobRunOptions=''
+#JobRunOptions='"-pgmmodel MPMD -cmdfile"'
 #============================
 # config.card configuration options :
@@ -54,12 +54,13 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1958-01-31
+RestartDate=1979-02-01
 #D- Define restart simulation name for all components
-RestartJobName=historical1
+#RestartJobName=historical1
+RestartJobName=aqua4K
+#RestartJobName=aqua4K1
 #D- Path Server Group Login
-RestartPath=/dmnfs11/cont003/p86maf/IGCM_OUT/IPSLCM5A/PROD/historical
-
+RestartPath=/dmnfs12/cont003/p86musat/IGCM_OUT/LMDZOR/PROD/aqua4K
 #========================================================================
 #D-- ATM -
@@ -70,37 +71,11 @@
 Restart=n
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
+RestartDate=1979-01-30
 # Define restart simulation name for this component
-RestartJobName=LMDZOR01
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+#RestartJobName=LMDZOR01
+#RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+RestartJobName=aquaControl
+RestartPath=/dmnfs12/cont003/p86musat/IGCM_OUT/LMDZOR/PROD/amip
 # Old component name for restart (if empty, use new name)
-OldName=
-
-#========================================================================
-#D-- SRF -
-[SRF]
-WriteFrequency="1M HF"
-# If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
-
-#========================================================================
-#D-- SBG - STOMATE
-[SBG]
-WriteFrequency="1M"
-# If config_Restarts_OverRule == 'n' next 4 params are read
-Restart=n
-#-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2000-01-31
-# Define restart simulation name for this component
-RestartJobName=EXP00
-RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
 OldName=
 
@@ -110,6 +85,4 @@
 #D- For each component, Name of component, Tag of component
 ATM= (lmdz, LMDZ4_AR5)
-SRF= (orchidee, ORCHIDEE_1_9_5)
-SBG= (stomate, ORCHIDEE_1_9_5)
 
 #========================================================================
@@ -119,6 +92,4 @@
 #D- For each component, Real name of executable, Name of executable for oasis
 ATM= (gcm.e, lmdz.x)
-SRF= ("", "")
-SBG= ("", "")
 
 #========================================================================
@@ -129,5 +100,6 @@
 RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+#RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)