Index: /CONFIG/LMDZOR/branches/LMDZOR_v4/AA_make
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZOR_v4/AA_make	(revision 1438)
+++ /CONFIG/LMDZOR/branches/LMDZOR_v4/AA_make	(revision 1439)
@@ -4,4 +4,10 @@
 all :
 	if [ -s ./.resol ] ; then $(M_K) `head -1 .resol` ; else gmake LMD9695-L39 ; fi
+
+LMD3224-L11 :  libioipsl liborchidee lmdz32x24x11 verif
+	echo "LMD3224-L11" >.resol
+	echo "RESOL_ATM_3D=32x24x11" >>.resol
+	echo "$(LIB_MPI)" >.libmpi
+
 
 LMD7245 : libioipsl liborchidee lmdz72x45x19 verif
@@ -70,4 +76,7 @@
 	(cd ../../modeles/ORCHIDEE; $(M_K) -f Makefile clean)
 
+lmdz32x24x11:
+	$(M_K) lmdz RESOL_LMDZ=32x24x11
+
 lmdz72x45x19:
 	$(M_K) lmdz RESOL_LMDZ=72x45x19
Index: /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.driver
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.driver	(revision 1438)
+++ /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.driver	(revision 1439)
@@ -141,6 +141,6 @@
     fi
 
-# Desactaivate river routing for high resolution
-    if ( [ ${RESOL_ATM_3D} = "280x280x39-ZAf" ] || [ ${RESOL_ATM_3D} = "360x180x19-ZIn" ] ) ; then
+# Desactaivate river routing for high resolution or very low resolution
+    if ( [ ${RESOL_ATM_3D} = "280x280x39-ZAf" ] || [ ${RESOL_ATM_3D} = "360x180x19-ZIn" ] || [ ${RESOL_ATM_3D} = "32x24x11" ] ) ; then
 	ORCHIDEE_sed  RIVER_ROUTING n
     fi
Index: /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x96x19
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x96x19	(revision 1438)
+++ /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_144x96x19	(revision 1439)
@@ -52,6 +52,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_32x24x11
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_32x24x11	(revision 1439)
+++ /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_32x24x11	(revision 1439)
@@ -0,0 +1,53 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=240
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=7200.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=10800.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=10800.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=10
+##  Avec ou sans strato
+ok_strato=n
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=1
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=1.e-5
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
Index: /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_72x45x19
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_72x45x19	(revision 1438)
+++ /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_72x45x19	(revision 1439)
@@ -52,6 +52,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-pmagic=0.0
Index: /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L11
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L11	(revision 1439)
+++ /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L11	(revision 1439)
@@ -0,0 +1,215 @@
+## $Id$
+#
+# PARAMETRES ANCIENNEMENT DANS gcm.def
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=n
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=24
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+# variable modife avec lmdz.card
+pmagic=999.9
+#
+#
+# Parametres fichiers de sortie
+#
+# Noms des fichiers
+phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm
+# Sortir ou non les fichiers
+phys_out_filekeys=       y       y       y       y       y
+# Niveaux de sorties
+phys_out_filelevels=     5       5       5       5       5
+# more variables for level 5 : vitw and pres
+# Vertical wind
+flag_vitw         =  2, 3, 5, 5, 1
+name_vitw         =  vitw
+# Air pressure
+flag_pres         =  2, 3, 5, 5, 1
+name_pres         =  pres
+#
+### parametres pour hist*NMC.nc
+#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
+#                histdayNMC: 8 ou 17
+lev_histdayNMC=8
+### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
+ok_histNMC = y, n, n
+### ecrit_LES = frequence ecriture fichier histhf3hm.nc en jours
+### ecrit_ins = frequence ecriture fichier histhf5h.nc en jours
+ecrit_ins=0.125
+### ecrit_hf = frequence ecriture fichier histhf.nc en jours
+ecrit_hf=0.250
+### ecrit_day = frequence ecriture fichier histday.nc en jours
+ecrit_day=1.
+### ecrit_mth = frequence ecriture fichier histmth.nc en jours
+ecrit_mth=_ecrit-mth_
+### freqin_isccp = frequence input en secondes du simulateur ISCCP
+freq_ISCCP=10800.
+### freqout_isccp = frequence output en jours du simulateur ISCCP
+ecrit_ISCCP=_ecrit-ISCCP_
+### niveau du diagnostique de conservation d energie
+if_ebil=0
+#
+# parametres KE
+#
+### epmax = Efficacite precipitation maximale
+epmax = .99
+### ok_adj_ema = ?? pas utilise
+ok_adj_ema = n
+### iflag_clw Flag calcul eau liquide
+# - iflag_clw=0 : qcond_incld(i,l) = em_qcondc(l)
+# - iflag_clw=1 : qcond_incld(i,l) = em_qcond(l)
+# - iflag_clw=2 : eau liquide diagnostique en fonction de la Precip
+iflag_clw = 1
+# 
+# parametres nuages
+#
+### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
+cld_lc_lsc = 2.6e-4
+### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
+cld_lc_con = 2.6e-4
+### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+cld_tau_lsc = 3600.
+### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
+cld_tau_con = 3600.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
+ffallv_lsc = 1.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
+ffallv_con = 1.
+### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
+coef_eva = 2.e-5
+### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
+reevap_ice = y
+### iflag_cldcon  flag pour calculer ratqsc=F(ratqsbas,fact_cldcon,q_seri) (physiq) 
+# - iflag_cldcon<=-1 diag. rain_Tiedtke 
+# - iflag_cldcon=1, ratqsc=ratqsbas+fact_cldcon*(q_seri(1)-q_seri(k))/q_seri(k)
+# - iflag_cldcon=1/2, ratqs=max(ratqs,ratqsc)
+# - iflag_cldcon=3,   ratqs=ratqss
+iflag_cldcon = 3
+### iflag_pdf :  flag calcul distribution sous-maille de l eau et des nuages 
+# - iflag_pdf=0, version ratqs, 
+# - iflag_pdf=1, calcul eau condensee, fraction nuageuse, eau nuageuse a partir
+# -              des PDFS de Sandrine Bony 
+iflag_pdf = 1
+### fact_cldcon  constante calcul ratqsc (voir iflag_cldcon) et proprietes nuages convectifs, clwcon0 (physiq.F) 
+fact_cldcon = 1.
+### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
+facttemps = 0.
+## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
+ok_newmicro = y
+### iflag_ratqs=0 correspond a la version IPCC AR4 
+iflag_ratqs=0
+### ratqsbas     ratqs en bas si iflag_cldcon=1 
+ratqsbas = 0.005
+### ratqshaut    ratqs en haut pour ratqss "stables"  
+ratqshaut = 0.33
+### rad_froid    rayon cristaux des nuages de glace "froids" 
+rad_froid = 35
+### rad_chau1    rayon goutelettes d eau chauds", en haut: k=4-klev 
+rad_chau1=12
+### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
+rad_chau2=11
+# 
+# Coefficient et parametres sur les drags
+#
+f_cdrag_ter=1.
+f_cdrag_stable=1.
+f_cdrag_oce=0.8
+f_rugoro=0.
+### ksta_ter      coef.diffusion minimale sur terre/sic/lic 
+ksta_ter=1.e-7
+### cdmmax =     cdrag maximum pour le moment
+cdmmax = 2.5E-3
+### cdhmax =     cdrag maximum pour l energie
+cdhmax = 2.0E-3
+#
+# Parametres "orbitaux/ ere geologique"
+#
+### R_ecc =      Excentricite
+R_ecc = 0.016715
+### R_peri =     Equinoxe
+R_peri = 102.7
+### R_incl =     Inclinaison
+R_incl = 23.441
+### solaire =    Constante solaire
+solaire = 1366.0896 
+#
+# Taux gaz a effet de serre
+#
+### co2_ppm =    taux CO2 en ppm
+co2_ppm = 0.36886500E+03
+### CH4_ppb =    taux CH4 en ppb
+CH4_ppb = 0.17510225E+04
+### N2O_ppb =    taux N2O en ppb
+N2O_ppb = 0.31585000E+03
+### CFC11_ppt =  taux CFC11 en ppt
+CFC11_ppt = 5.18015181E+01
+### CFC12_ppt =  taux CFC12 en ppt
+CFC12_ppt = 0.99862742E+03
+#
+# Parametres effets directs/indirects des "aerosols"
+#
+### ok_ade=y/n   flag Aerosol direct effect
+ok_ade=n
+### ok_aie=y/n   flag Aerosol indirect effect
+ok_aie=n
+### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
+# variable modife avec lmdz.card
+aer_type=xxx
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=6 
+### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b0=1.7
+### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b1=0.2
+#
+# Parametre de lecture de l'ozone
+#
+# Allowed values are 0, 1 and 2
+# 0: do not read an ozone climatology
+# 1: read a single ozone climatology that will be used day and night
+# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
+read_climoz=2
+#
+# Parametres simulateur COSP (CFMIP Observational Simulator Package)
+#
+### ok_cosp=y/n flag simulateur COSP
+ok_cosp=n
+### freq_COSP = frequence d'appel de COSP en secondes
+freq_COSP=10800.
+### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
+ok_mensuelCOSP=y
+### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
+ok_journeCOSP=y
+### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
+ok_hfCOSP=n
+#
+# Parametres simulateur ISCCP
+#
+### ok_isccp=y/n flag simulateur ISCCP
+ok_isccp=n
+### top_height = flag choix calcul nuages par le simulateur en utilisant 
+# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
+# - top_height = 1 -> algo IR-VIS
+# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
+# - top_height = 3 -> algo IR
+top_height = 1
+### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
+# - overlap=1    Max overlap
+# - overlap=2    Random overlap
+# - overlap=3    Max/Random overlap
+overlap = 3