Index: /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/lmdz.card
===================================================================
--- /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/lmdz.card	(revision 1440)
+++ /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/lmdz.card	(revision 1441)
@@ -40,12 +40,18 @@
 
 [BoundaryFiles]
-List=   ()
+List=       ()
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
+
+
+[SmoothFiles]
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855_v2.nc, climoz_LMDZ.nc)
-
-[SmoothFiles]
-List=	()
+List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
Index: /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/lmdz.driver
===================================================================
--- /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/lmdz.driver	(revision 1440)
+++ /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/lmdz.driver	(revision 1441)
@@ -135,4 +135,12 @@
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
 
+   ##-- GHG forcing for the current year
+    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
+    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
+
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
     LMDZ_sed physiq.def OK_instan   ${OK_instan}
@@ -147,4 +155,11 @@
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
+    LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
+    LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
+    LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
+    LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
+    LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
+    LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
+
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/orchidee.card
===================================================================
--- /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/orchidee.card	(revision 1440)
+++ /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/orchidee.card	(revision 1441)
@@ -8,6 +8,5 @@
 [InitialStateFiles]
 List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_1850.nc, PFTmap.nc)
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . )
 
 [BoundaryFiles]
@@ -16,5 +15,5 @@
 
 [SmoothFiles]
-List=()
+List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
 
 [ParametersFiles]
Index: /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/pisces.driver
===================================================================
--- /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/pisces.driver	(revision 1440)
+++ /CMIP5/historicalNoAA/v3.historicalNoAA3/COMP/pisces.driver	(revision 1441)
@@ -23,4 +23,5 @@
     PAT_TOP_LRSTTR=$( supergrep ln_rsttr          ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
     PAT_TOP_NRSTTR=$( supergrep nrsttr            ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
+    PAT_PIS_ATCCO2=$( supergrep atcco2            ${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE} )
     PAT_PIS_LRIVER=$( supergrep ln_river          ${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE} )
 
@@ -77,4 +78,7 @@
     IGCM_sys_Mv iodef.xml.tmp iodef.xml
 
+    ##-- GHG forcing for the current year
+    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+
     ##-- Update namelist_top and namelist_pisces 
 
@@ -85,5 +89,6 @@
     IGCM_sys_Mv namelist_top.tmp namelist_top
 
-    sed -e "s%${PAT_PIS_LRIVER}%          ln_river=${PISCES_LRIVER}%"                \
+    sed -e "s%${PAT_PIS_ATCCO2}%          atcco2=${IPCC_PIS_CO2}%"                \
+        -e "s%${PAT_PIS_LRIVER}%          ln_river=${PISCES_LRIVER}%"                \
         namelist_pisces > namelist_pisces.tmp
 
Index: /CMIP5/historicalNoAA/v3.historicalNoAA3/PARAM/orchidee.def
===================================================================
--- /CMIP5/historicalNoAA/v3.historicalNoAA3/PARAM/orchidee.def	(revision 1440)
+++ /CMIP5/historicalNoAA/v3.historicalNoAA3/PARAM/orchidee.def	(revision 1441)
@@ -743,5 +743,5 @@
 # The veget datas will be update each this time step.
 # If LAND_USE
-VEGET_UPDATE = 0Y
+VEGET_UPDATE = 1Y
 # default = 1Y
 
@@ -751,5 +751,5 @@
 # deforestation.                                
 # If LAND_USE
-LAND_COVER_CHANGE = n
+LAND_COVER_CHANGE = y
 # default = y
 
Index: /CMIP5/historicalNoAA/v3.historicalNoAA3/README
===================================================================
--- /CMIP5/historicalNoAA/v3.historicalNoAA3/README	(revision 1440)
+++ /CMIP5/historicalNoAA/v3.historicalNoAA3/README	(revision 1441)
@@ -1,8 +1,8 @@
 IPSLCM5A
 
-09/06/2010
+31/05/2011
 
 Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : login/IGCM_OUT/IPSLCM5A/DEVT/pdControl/EXP00 directory
+Output files are stored into : /dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/historicalNoAA/v3.historicalNoAA3/EXP00 directory
 
 
Index: /CMIP5/historicalNoAA/v3.historicalNoAA3/config.card
===================================================================
--- /CMIP5/historicalNoAA/v3.historicalNoAA3/config.card	(revision 1440)
+++ /CMIP5/historicalNoAA/v3.historicalNoAA3/config.card	(revision 1441)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=v3.historicalNoAA3
 #----- Short Name of Experiment
-ExperimentName=piControl
+ExperimentName=historicalNoAA
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase piControl example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 phase v3.historicalNoAA3"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=2005-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -54,11 +54,11 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1869-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=piControl2
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================
@@ -191,7 +191,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)