Index: CONFIG/IPSLCM/IPSLCM5A/Chistorical/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/Chistorical/COMP/lmdz.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/Chistorical/COMP/lmdz.card	(revision 1449)
@@ -70,5 +70,6 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   ()
+#List=   (lmdz.x.prt)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/Chistorical/COMP/oasis.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/Chistorical/COMP/oasis.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/Chistorical/COMP/oasis.card	(revision 1449)
@@ -31,5 +31,6 @@
 
 [OutputText]
-List=   (cplout, Oasis.prt)
+List=   (cplout)
+#List=   (cplout, Oasis.prt)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/Chistorical/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/Chistorical/COMP/opa9.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/Chistorical/COMP/opa9.card	(revision 1449)
@@ -45,5 +45,6 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat)
+#List=   (ocean.output, oceanx.prt, solver.stat)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/lmdz.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/lmdz.card	(revision 1449)
@@ -65,5 +65,6 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   ()
+#List=   (lmdz.x.prt)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/oasis.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/oasis.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/oasis.card	(revision 1449)
@@ -31,5 +31,6 @@
 
 [OutputText]
-List=   (cplout, Oasis.prt)
+List=   (cplout)
+#List=   (cplout, Oasis.prt)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/opa9.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/opa9.card	(revision 1449)
@@ -45,5 +45,6 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat)
+#List=   (ocean.output, oceanx.prt, solver.stat)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1449)
@@ -63,5 +63,6 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   ()
+#List=   (lmdz.x.prt)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/oasis.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/oasis.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/oasis.card	(revision 1449)
@@ -31,5 +31,6 @@
 
 [OutputText]
-List=   (cplout, Oasis.prt)
+List=   (cplout)
+#List=   (cplout, Oasis.prt)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card	(revision 1449)
@@ -45,5 +45,6 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat)
+#List=   (ocean.output, oceanx.prt, solver.stat)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/config.card	(revision 1449)
@@ -66,5 +66,5 @@
 [ATM]
 #
-WriteFrequency="1M 1D HF"
+WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card	(revision 1449)
@@ -68,5 +68,6 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   ()
+#List=   (lmdz.x.prt)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/oasis.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/oasis.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/oasis.card	(revision 1449)
@@ -31,5 +31,6 @@
 
 [OutputText]
-List=   (cplout, Oasis.prt)
+List=   (cplout)
+#List=   (cplout, Oasis.prt)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/opa9.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/opa9.card	(revision 1449)
@@ -45,5 +45,6 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat)
+#List=   (ocean.output, oceanx.prt, solver.stat)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 1449)
@@ -62,5 +62,6 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   ()
+#List=   (lmdz.x.prt)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/oasis.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/oasis.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/oasis.card	(revision 1449)
@@ -31,5 +31,6 @@
 
 [OutputText]
-List=   (cplout, Oasis.prt)
+List=   (cplout)
+#List=   (cplout, Oasis.prt)
 
 [OutputFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card	(revision 1438)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card	(revision 1449)
@@ -45,5 +45,6 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat)
+#List=   (ocean.output, oceanx.prt, solver.stat)
 
 [OutputFiles]