Index: CMIP5/sstClim/v3cf.sstClim/COMP/lmdz.card
===================================================================
--- CMIP5/sstClim/v3cf.sstClim/COMP/lmdz.card	(revision 1484)
+++ CMIP5/sstClim/v3cf.sstClim/COMP/lmdz.card	(revision 1486)
@@ -54,4 +54,7 @@
 	(${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/npCFMIP_param.data, .), \
+	(${SUBMIT_DIR}/PARAM/pointlocations.txt, .), \
+	(${SUBMIT_DIR}/PARAM/beta_crf.data, .), \
 	(${SUBMIT_DIR}/PARAM/traceur.def, .)
 
@@ -61,5 +64,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, used_run.def, lmdz.x.prt)
+List=   (physiq.def, gcm.def, run.def, traceur.def, used_run.def, lmdz.x.prt, npCFMIP_param.data, pointlocations.txt, beta_crf.data)
 
 [OutputFiles]
@@ -67,4 +70,5 @@
 	(histmthCOSP.nc,  ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,  Post_1M_histmthCOSP), \
 	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC),  \
+        (paramLMDZ_phy.nc, ${R_OUT_ATM_O_M}/${PREFIX}_paramLMDZ_phy.nc,  Post_PA_paramLMDZ_phy), \
 	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       Post_1M_dynzon),      \
 	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),     \
@@ -75,12 +79,16 @@
 	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
 	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
-        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
+	(histstn_0000.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0000.nc, Post_IN_histstn),     \
+	(histstn_0001.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0001.nc, Post_IN_histstn),     \
+	(histstn_0002.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0002.nc, Post_IN_histstn),     \
+	(histstn_0003.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0003.nc, Post_IN_histstn),     \
+        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm     )
 
 [Post_1M_histmth]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, rsut4co2, rlut4co2, rsutcs4co2, rlutcs4co2)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga, rlu, rsu, rld, rsd, rlucs, rsucs, rldcs, rsdcs, tnt, dtdyn, dtphy, dtlschr, tntr, tntc, tnhus, dqdyn, tnhusc, dqvdf, tnhusscpbl, dqphy, evu, kz, mcd)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -104,52 +112,7 @@
 Seasonal=ON
 
-[Post_1M_dynzon]
-Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_1D_histday]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max)
-ChunckJob2D = 200Y
-TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1D_histdayCOSP]
-Patches = ()
-GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = 10Y
-TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1D_histdayNMC]
-Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_HF_histhf]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_HF_histhfCOSP]
-Patches = ()
-GatherWithInternal = (lon, lat, height, sza, time_counter, time_counter_bnds)
+[Post_PA_paramLMDZ_phy]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars2D = ()
 ChunckJob2D = OFF
@@ -158,4 +121,58 @@
 Seasonal=OFF
 
+[Post_1M_dynzon]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_histday]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max, w500, t700)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs, rneb)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhf]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
+ChunckJob2D = 30Y
+TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhfCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (clcalipso, parasol_refl)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
 [Post_HF_histhfNMC]
 Patches = ()
@@ -170,16 +187,25 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils)
-ChunckJob2D = 50Y
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, t2m_min, t2m_max, slp, wind10m, rh2m, precip, snow, pluc, evap, taux, tauy, flat, sens, LWdnSFC, LWupSFCclr, SWdnSFC, SWupSFC, SWdnSFCclr, SWupSFCclr, LWdnSFCclr, SWdnTOA, SWupTOA, topl, topl0, SWupTOAclr, prw, cldt, lwp, iwp, nettop, pbase, ptop, ftime_con)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (zfull, zhalf, pres, paprs, temp, h2o, lwcon, iwcon, pr_con_l, pr_lsc_l, pr_con_i, pr_lsc_i, cldtau, cldemi, rneb)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_IN_histstn]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (t2m, tsol, slp, psol, u10m, v10m, wind10m, rh2m, q2m, precip, snow, pluc, evap, taux, tauy, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, SWdnSFCclr, SWupSFCclr, LWdnSFCclr, SWdnTOA, SWupTOA, topl, topl0, SWupTOAclr, prw, cldt, lwp, iwp, nettop, pbase, ptop, ftime_con)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (rneb, lwcon, iwcon, mc, temp, vitu, vitv, ovap, rhum, vitw, geop, rlu, rsu, rld, rsd, rlucs, rsucs, rldcs, rsdcs, tnt, dtdyn, dtphy, dtlschr, tntr, tntc, tnhus, dqdyn, thhusc, dqvdf, tnhusscpbl, dqphy, evu, kz, pres, paprs)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_3H_histhf3hm]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
+ChunckJob2D = 30Y
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
 Seasonal=OFF
-
-[Post_3H_histhf3hm]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, SWupSFCclr, cldt)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = ()
-ChunckJob3D = OFF
-Seasonal=OFF